CVE-2016-2017 Details

CVE-2016-2017

Published: 2016-06-08
Last Modified: 2016-08-24
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

HPE Systems Insight Manager (SIM) before 7.5.1 allows remote authenticated users to obtain sensitive information or modify data via unspecified vectors, a different vulnerability than CVE-2016-2019, CVE-2016-2020, CVE-2016-2021, CVE-2016-2022, and CVE-2016-2030.

Analysis
Common Vulnerability Score System v2.0
Severity Medium
Base Score 5.5/10
Exploit Score 8/10
Access Vector Network
Access Complexity Low
Authentication Single
Impact Score 4.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact Partial
Vector String AV:N/AC:L/Au:S/C:P/I:P/A:N
Common Vulnerability Score System v3.1
Severity High
Base Score 8.1/10
Exploit Score 2.8/10
Access Vector Network
Access Complexity Low
Privileges Required Low
Impact Score 5.2/10
Confidentiality Impact High
Availability Impact None
Integrity Impact High
Scope Unchanged
User Interaction None
Vector String CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:N
Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:hp:matrix_operating_environment:*:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:hp:systems_insight_manager:*:*:*:*:*:*:*:* Yes - -
References

https://h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c05131085
https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05150888
https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05158380

CVE ID
CVE-2016-2017
Published
2016-06-08
Modified
2016-08-24
CVSSv2.0
Medium
CVSSv3.1
High
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.